<?xml version="1.0" encoding="utf-8"?>
	<SarRuleConfig>
		<restore>
			<sar_wifi_restore value="17"/>
			<sar_cell_restore value="0"/>
		</restore>
		<configs is_use_precondition="0">
			<config>
				<is_back_camera_on value="1"/>
				<is_sub0_voice value="1"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="1"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_back_camera_on value="1"/>
				<is_sub1_voice value="1"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="1"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_back_camera_on value="1"/>
				<is_voip_voice value="1"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="1"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_back_camera_on value="1"/>
				<is_earpiece_on value="0"/>
				<sar_cell_reduce value="2"/>
				<sar_wifi_reduce value="17"/>
			</config>
			<config>
				<is_back_camera_on value="0"/>
				<is_sub0_voice value="1"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="1"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_back_camera_on value="0"/>
				<is_sub1_voice value="1"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="1"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_back_camera_on value="0"/>
				<is_voip_voice value="1"/>
				<is_earpiece_on value="1"/>
				<sar_cell_reduce value="1"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_back_camera_on value="0"/>
				<is_earpiece_on value="0"/>
				<sar_cell_reduce value="2"/>
				<sar_wifi_reduce value="17"/>
			</config>
			<config>
				<is_wifi_connected value="1"/>
				<is_wifi_ap_opened value="1"/>
				<sar_cell_reduce value="3"/>
				<sar_wifi_reduce value="13"/>
			</config>
			<config>
				<is_wifi_p2p_connected value="1"/>
				<is_wifi_ap_opened value="1"/>
				<sar_cell_reduce value="3"/>
				<sar_wifi_reduce value="13"/>
			</config>
		</configs>
	</SarRuleConfig>
